using System.Threading;
using HWModules;
using Microsoft.SPOT;
using Microsoft.VisualStudio.TestTools.UnitTesting;

namespace CPFUnitTests.UT_MotherBoard
{
    [TestClass]
    public class UnitTest_MotherBoard_uSD
    {
        [TestMethod]
        public void TestSDCard()
        {
            SDStorage sds = SDStorage.Instance;
            //should start up and print out new stuff...

            Debug.Print("SD storage test: you have 30 seconds to insert and remove sd cards.");
            Thread.Sleep(30000);
        }
    }
}
